Selector de BlueStripe soporte por sistema operativo

IMPORTANTE: Este artículo ha sido traducido por un software de traducción automática de Microsoft (http://support.microsoft.com/gp/mtdetails) en lugar de un traductor humano. Microsoft le ofrece artículos traducidos por un traductor humano y artículos traducidos automáticamente para que tenga acceso en su propio idioma a todos los artículos de nuestra base de conocimientos (Knowledge Base). Sin embargo, los artículos traducidos automáticamente pueden contener errores en el vocabulario, la sintaxis o la gramática, como los que un extranjero podría cometer al hablar el idioma. Microsoft no se hace responsable de cualquier imprecisión, error o daño ocasionado por una mala traducción del contenido o como consecuencia de su utilización por nuestros clientes. Microsoft suele actualizar el software de traducción frecuentemente.

Haga clic aquí para ver el artículo original (en inglés): 3134883
En las tablas siguientes se muestra la versión mínima del recolector de BlueStripe necesario para obtener una versión de sistema operativo determinado. Si su versión del sistema operativo no aparece, póngase en contacto con soporte técnico de BlueStripe.

Si el recolector no se inicia después de una actualización, compruebe el service.logs en el directorio de Unix recolector /log o wrapper.log en el directorio de \logs recopilador de Windows.
IBM ® AIX ®
Versión del sistema operativo
TécnicoNivel de
Service PackMínimo
ColectorVersión
Máximo
Colector
Versión
Notas
AIX 7.1
TL0Hasta SP107.3.0actual
TL1Hasta SP87.3.0actual
SP97.5.0actual
SP108.0.0actual
TL2Hasta Service Pack 37.3.0actual
SERVICE PACK 47.5.1actual
SP58.0.0actual
SP68.1.0actual
TL3Hasta SP17.5.0actual
SERVICE PACK 27.5.1actual
SERVICE PACK 38.0.0actual
SERVICE PACK 48.0.1actual
SP58.1.0actual
AIX 6.1
Hasta TL55.6.0actual
TL6Hasta SP55.6.0actual
SP6 - SP97.0.1actual
SP10 - SP117.1.0actual
SP127.3.0actual
TL7Hasta Service Pack 36.0.3actual
SP4 - SP57.0.1actual
SP6 - SP77.1.0actual
SP87.3.0actual
SP9 - SP108.0.0actual
TL8Hasta Service Pack 27.2.0actual
SERVICE PACK 37.3.0actual
SERVICE PACK 47.5.0actual
SP58.0.0actual
SP68.1.0actual
TL9Hasta SP17.5.0actual
SERVICE PACK 27.5.1actual
SERVICE PACK 38.0.0actual
SERVICE PACK 48.0.1actual
SP58.1.0actual
AIX 5.3soporte AIX de 32-bit discontinuos con colector versión 7.2.0
Soporte de AIX 5.3 terminó de abril de 2012
TL3 a TL95.6.08.0
TL10Hasta SP55.6.08.0
SP6 - SP77.1.08.0
TL11Hasta SP55.6.08.0
SP6 - SP87.1.08.0
TL12Hasta Service Pack 35.6.08.0
SP4 - SP77.1.08.0
SP87.3.08.0
AIX 5.2soporte AIX de 32-bit discontinuos con colector versión 7.2.0
Soporte de AIX 5.2 terminó de abril de 2009
Hasta TL85.6.07.5. x
TL95.6.07.5. x
TL105.6.07.5. x
Linux
La compatibilidad con el selector de BlueStripe se basa en Red Hat Enterprise Linux y otras distribuciones que son derivados y totalmente compatible con x 86 familia procesadores (32 y 64 bits, a menos que se indique lo contrario)

No se admite en Itanium (ia64), PowerPC (ppc64), zLinux (s390)

A partir de la 8.0.3 Collector allí ahora están 2 instaladores para Linux, una (InstallBlueStripeCollector-Linux32.bin) de 32 bits y un 64 bit (InstallBlueStripeCollector Linux64.bin), así que asegúrese de que elegir el correcto para su instalación. Red Hat ® Enterprise Linux y CentOS Linux
  • Se admiten sólo por defecto y las versiones de kernel Linux SMP .
    • No se admiten las versiones de kernel no estándar, como PAE y Xen, para cualquier distribución de Linux. Por ejemplo, un sistema con la cadena de versión de "2.6.16.21-0.8-xen" no es compatible.
    • No se admiten los núcleos personalizados, incluyendo recompilaciones de núcleos estándar,
  • Núcleo de CentOS Plus no es compatible.
Al actualizar un sistema operativo de Linux con un colector instalado, debe volver a ejecutar la instalación de recolector para volver a instalar el módulo de kernel correcta.
OSVersiónVersión de kernelMínimo
Colector
Versión
Máximo
Colector
Versión
Notas
RHEL 7sólo para 64 bits
7.03.10.0-1238.0.3actual
7.13.10.0-2298.1.0actual
RHEL 6
6.02.6.32-715.6.0actual
6.12.6.32-1315.6.0actual
6.22.6.32-2206.0.0actual
6.32.6.32-2797.0.0actual
6.42.6.32-3587.1.0actual
6.52.6.32-4317.3.2actual
6.62.6.32-5048.0.0actual
6.72.6.32-5738.1.0actual
RHEL5
5.02.6.18-85.6.08.0.2
5.12.6.18-535.6.08.0.2
5.22.6.18-925.6.08.0.2
5.32.6.18-1285.6.08.0.2
5.42.6.18-1645.6.08.0.2
5.52.6.18-1945.6.08.0.2
5.62.6.18-2385.6.08.0.2
5.72.6.18-2745.6.08.0.2
5.82.6.18-3086.0.0actual
5.92.6.18-3487.0.3actual
5.102.6.18-3717.3.2actual
5.112.6.18-3988.0.0actual
2.6.18-4008.0.2actual
2.6.18-4028.0.3actual
2.6.18-4048.0.5actual
2.6.18-4068.1.0actual
RHEL4Red Hat 4 final de ciclo de vida normal - febrero de 2012
4.22.6.9-225.6.07.5. x
4.32.6.9-345.6.07.5. x
4.42.6.9-425.6.07.5. x
4.52.6.9-555.6.07.5. x
4.62.6.9-675.6.07.5. x
4.72.6.9-785.6.07.5. x
4.82.6.9-895.6.07.5. x
4.92.6.9-1045.6.07.5. x
Oracle ® Enterprise Linux
El recolector de BlueStripe es totalmente compatible para Oracle Enterprise Linux cuando arranca en el rojo Hat compatible con núcleo con compatibilidad limitada para el núcleo de la empresa inquebrantable. Consulte la tabla siguiente.
  • No se admite el núcleo del sombrero rojo con correcciones de Oracle
  • Se admiten sólo por defecto y las versiones de kernel Linux SMP .
Al actualizar un sistema operativo de Linux con un colector instalado, debe volver a ejecutar la instalación de recolector para volver a instalar el módulo de kernel correcta.
OSVersiónNúcleoVersiónMínimo
Colector
Versión
Máximo
Colector
Versión
Notas
Linux de Oracle 764 bits sólo
7.0Oracle 3.8.13
(UEK R3)
no se admiteno se admite
3.10.0-123 de Red Hat8.0.3actual
7.1Oracle 3.8.13-55
(UEK R3)
no se admiteno se admite
3.10.0-229 de Red Hat8.1.0actual
Oracle Linux 6
6.0Oracle 2.6.32-100
(UEK R1)
no se admiteno se admite
2.6.32-71 de Red Hat5.6.0actual
6.1Oracle 2.6.32-100
(UEK R1)
no se admiteno se admite
2.6.32-131 de Red Hat5.6.0actual
6.2Oracle 2.6.32-300
(UEK R1)
8.0.1actual64 bits sólo
2.6.32-220 de Red Hat6.0.0actual
6.3Oracle 2.6.39-200
(UEK R2)
8.0.1actual64 bits sólo
2.6.32-279 de Red Hat7.0.0actual
6.4Oracle 2.6.39-400
(UEK R2)
8.0.1actual64 bits sólo
2.6.32-358 de Red Hat7.1.0actual
6.5Oracle 2.6.39-400
(UEK R2 i386)
no se admiteno se admite
Oracle 3.8.13-16
(UEK R3 x86_64)
no se admiteno se admite
2.6.32-431 de Red Hat7.3.2actual
6.6Oracle 2.6.39-400
(UEK R2 i386)
no se admiteno se admite
Oracle 3.8.13-44
(UEK R3 x86_64)
no se admiteno se admite
2.6.32-504 de Red Hat8.0.0actual
6.7Oracle 2.6.39-400
(UEK R2 i386)
no se admiteno se admite
Oracle 3.8.13-44
(UEK R3 x86_64)
no se admiteno se admite
2.6.32-567 de Red Hat8.1.0actual
Oracle Linux 5
5.02.6.18-8 de Red Hat5.6.08.0.2
5.12.6.18-53 de Red Hat5.6.08.0.2
5.22.6.18-92 de Red Hat5.6.08.0.2
5.32.6.18-128 de Red Hat5.6.08.0.2
5.42.6.18-164 de Red Hat5.6.08.0.2
5.52.6.18-194 de Red Hat5.6.08.0.2
5.6Oracle 2.6.32-100
(UEK R1)
no se admiteno se admite
2.6.18-238 de Red Hat5.6.08.0.2
5.7Oracle 2.6.32-200
(UEK R1)
no se admiteno se admite
2.6.18-274 de Red Hat5.6.08.0.2
5.8Oracle 2.6.32-300
(UEK R1)
7.5.1actual64 bits sólo
2.6.18-308 de Red Hat6.0.0actual
5.9Oracle 2.6.39-300
(UEK R2)
7.5.1actual64 bits sólo
2.6.18-348 de Red Hat7.0.3actual
5.10Oracle 2.6.39-400
(UEK R2)
7.5.1actual64 bits sólo
2.6.18-371 de Red Hat7.3.2actual
5.11Oracle 2.6.39-400
(UEK R2)
8.0.0actual64 bits sólo
2.6.18-398 de Red Hat8.0.0actual
2.6.18-400 de Red Hat8.0.2actual
2.6.18-402 de Red Hat8.0.3actual
2.6.18-404 de Red Hat8.0.5actual
2.6.18-406 de Red Hat8.1.0actual
Oracle Linux 4Red Hat 4 final de ciclo de vida normal - febrero de 2012
4.22.6.9-22 de Red Hat5.6.07.5. x
4.32.6.9-34 de Red Hat5.6.07.5. x
4.42.6.9-42 de Red Hat5.6.07.5. x
4.52.6.9-55 de Red Hat5.6.07.5. x
4.62.6.9-67 de Red Hat5.6.07.5. x
4.72.6.9-78 de Red Hat5.6.07.5. x
4.82.6.9-89 de Red Hat5.6.07.5. x
4.92.6.9-104 de Red Hat5.6.07.5. x
SUSE Linux Enterprise Server
SUSE Linux sólo es compatible con 64 bits
Versión del sistema operativoVersión de kernelRecolector de mínimo
Versión
Colector máximo
Versión
Notas
SLE 11
11.02.6.277.0.0actual
SERVICE PACK 12.6.327.0.0actual
SERVICE PACK 23.0.138.1.0actual
SERVICE PACK 33.0.768.1.0actual
SERVICE PACK 43.0.1018.1.0actual
SLE 10Finalizado el soporte técnico general de SLE 10 de julio de 2013
10.02.6.16.21-2.6.16.277.0.07.5. x
SERVICE PACK 12.6.16.46-2.6.16.547.0.07.5. x
SERVICE PACK 22.6.16.607.0.07.5. xSolamente SMP
SERVICE PACK 32.6.16.607.0.07.5. xSolamente SMP
SERVICE PACK 42.6.16.607.0.0actualSolamente SMP
Sun ® Solaris ®
Solaris 11 actualmente no se admite
Versión del sistema operativoSPARC
Id. de revisión de kernel
x 86
Id. de revisión de kernel
Mínimo
Colector
Versión
Máximo
Colector
Versión
Notas
Solaris 10compatibilidad de Solaris de 32 bits discontinuado con colector versión 8.1.0
Hasta Solaris 10 8/11 (actualización 10)1445001445015.6.0actual
1474401474417.2.0actual
Solaris 10 1/13 (Update 11)1471471471487.2.0actual
1488881488897.2.0actual
1504001504017.2.2actual
Solaris 9compatibilidad de Solaris de 32 bits discontinuado con colector versión 8.1.0
Soporte ampliado para Solaris 9 terminó octubre de 2014
Hasta Solaris 9 9/05
(Actualización 9)
1122331122345.6.07.2.0
1171711171725.6.07.2.0
1185581185595.6.07.2.0
1223001223017.2.1actual
Solaris 8Solaris 8 fin de soporte fue de marzo de 2012
Hasta Solaris 8 2/041085281085295.6.07.2.0
1170001170015.6.07.2.0
1173501173517.2.18.0
Microsoft ®Windows ®
  • A partir v8.0.1 de Windows 2008R2 o superior un reinicio no es necesario para una instalación nueva o actualizar desde un selector de v8.0.1. Al actualizar desde una versión de selector antes de v8.0.1, sigue siendo necesario para completar la instalación de la actualización para activar el selector de un reinicio.
  • En Windows 2003 y Windows 2008 un reinicio es siempre necesaria para activar el selector después de una instalación nueva o una actualización.
Windows Server Core es compatible para Windows Server 2008 R2

Integración de Hyper-V, consulte el Dependencias de software en los requisitos de instalación colector para la lista de versiones compatibles de los invitados de Hyper-V y máquinas virtuales.
Versión del sistema operativoMínimo
Colector
Versión
Máximo
Colector
Versión
Notas
Windows Server
R2 de Windows Server 20127.3.2actual
Windows Server 20127.2.0actual
Windows Server 2008 R25.6.0actual
SERVICE PACK 15.6.0actual
Windows Server 20085.6.0actual
SERVICE PACK 15.6.0actual
SERVICE PACK 25.6.0actual
Windows Server 2003 R25.6.0actual
Windows Server 20035.6.0actual
SERVICE PACK 15.6.0actual
SERVICE PACK 25.6.0actual
Escritorio de Windows
Windows 8.17.3.2actual
Windows 87.2.0actual
Windows 75.6.0actual
SERVICE PACK 15.6.0actual
Windows XP5.6.07.5. x

Advertencia: este artículo se tradujo automáticamente

Propiedades

Id. de artículo: 3134883 - Última revisión: 01/11/2016 16:18:00 - Revisión: 1.0

BlueStripe

  • kbmt KB3134883 KbMtes
Comentarios